-- 基础信息
base_info = {
	group_id = 133307143
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 143001, gadget_id = 70500000, pos = { x = -1866.893, y = 149.487, z = 5625.130 }, rot = { x = 342.762, y = 1.555, z = 355.273 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 143002, gadget_id = 70500000, pos = { x = -1865.671, y = 149.975, z = 5626.805 }, rot = { x = 335.397, y = 6.025, z = 338.853 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 143003, gadget_id = 70500000, pos = { x = -1888.787, y = 161.847, z = 5682.452 }, rot = { x = 0.000, y = 55.570, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 143004, gadget_id = 70500000, pos = { x = -1864.084, y = 167.427, z = 5742.247 }, rot = { x = 0.000, y = 40.480, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 143005, gadget_id = 70500000, pos = { x = -1887.524, y = 162.367, z = 5683.624 }, rot = { x = 0.000, y = 25.357, z = 354.282 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 143006, gadget_id = 70500000, pos = { x = -1861.882, y = 168.115, z = 5744.244 }, rot = { x = 0.000, y = 282.817, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 143007, gadget_id = 70500000, pos = { x = -1862.812, y = 167.745, z = 5742.301 }, rot = { x = 348.561, y = 100.251, z = 7.781 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 143008, gadget_id = 70500000, pos = { x = -1860.918, y = 168.411, z = 5745.078 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 143009, gadget_id = 70500000, pos = { x = -1878.037, y = 162.078, z = 5773.896 }, rot = { x = 0.000, y = 254.720, z = 0.000 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 143010, gadget_id = 70500000, pos = { x = -1880.725, y = 161.593, z = 5774.530 }, rot = { x = 0.000, y = 38.220, z = 0.000 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 143011, gadget_id = 70500000, pos = { x = -1879.058, y = 161.967, z = 5774.902 }, rot = { x = 15.888, y = 324.994, z = 10.923 }, level = 32, point_type = 1001, area_id = 27 },
	{ config_id = 143012, gadget_id = 70500000, pos = { x = -1889.479, y = 161.299, z = 5719.636 }, rot = { x = 0.000, y = 247.620, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 143013, gadget_id = 70500000, pos = { x = -1890.270, y = 161.053, z = 5721.056 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1002, area_id = 27 },
	{ config_id = 143014, gadget_id = 70500000, pos = { x = -1889.031, y = 161.424, z = 5718.480 }, rot = { x = 0.000, y = 332.019, z = 0.000 }, level = 32, point_type = 1001, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 143001, 143002, 143003, 143004, 143005, 143006, 143007, 143008, 143009, 143010, 143011, 143012, 143013, 143014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
